.goto_next{
	visibility: hidden;
	padding-top: 0px;
	margin-top: -20px;
	height: 1px;
}
.bottom{
	width:960px;
	height:132px;
	}


.bottom_box{
	width:310px;
	height:128px;
	float:left;
	margin-right:15px;
	background-color:#CCC;
	border-radius:5px;
	margin-bottom:10px;
	
	}
.bottom_box:nth-child(3){
	margin-right:0px;
	}	
	
	
.bottom_box img{
	float:left;
	margin-top:18px;
	margin-left:23px;}	
	
.bottom_text{
	height:60px;
	margin-left:105px;
	margin-bottom:8px;
	margin-top:18px;
	margin-right:10px;}

.bottom_text a{
	text-decoration:none;}

	
.btn_bottom {	
	margin-left:100px;
	}
.btn_bottom a{	
	display: block;
	height: 26px;
	width: 139px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	line-height: 26px;
	font-weight:100;
	border-radius:5px;

background: rgba(250,140,5,1);
background: -moz-linear-gradient(top, rgba(250,140,5,1) 0%, rgba(224,125,4,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(250,140,5,1)), color-stop(100%, rgba(224,125,4,1)));
background: -webkit-linear-gradient(top, rgba(250,140,5,1) 0%, rgba(224,125,4,1) 100%);
background: -o-linear-gradient(top, rgba(250,140,5,1) 0%, rgba(224,125,4,1) 100%);
background: -ms-linear-gradient(top, rgba(250,140,5,1) 0%, rgba(224,125,4,1) 100%);
background: linear-gradient(to bottom, rgba(250,140,5,1) 0%, rgba(224,125,4,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa8c05', endColorstr='#e07d04', GradientType=0 );



}
.btn_bottom a:hover {
background: rgba(224,135,3,1);
background: -moz-linear-gradient(top, rgba(224,135,3,1) 0%, rgba(224,125,4,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,135,3,1)), color-stop(100%, rgba(224,125,4,1)));
background: -webkit-linear-gradient(top, rgba(224,135,3,1) 0%, rgba(224,125,4,1) 100%);
background: -o-linear-gradient(top, rgba(224,135,3,1) 0%, rgba(224,125,4,1) 100%);
background: -ms-linear-gradient(top, rgba(224,135,3,1) 0%, rgba(224,125,4,1) 100%);
background: linear-gradient(to bottom, rgba(224,135,3,1) 0%, rgba(224,125,4,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e08703', endColorstr='#e07d04', GradientType=0 );

}




.bottom_btn, .bottom_btn2 {
	height: 128px;
	width: 271px;
	display: block;

}
.bottom_btn p {
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bottom_btn2 p {
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 16px;
}












#pd_name_slogan{
	display:none;
	width:780px;
}
/* CSS Document */
#main1 .promotion-banner {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#main1 .security_video_link {
	padding-right: 35px;
	padding-left: 30px;
	text-align: center;
	padding-top: 5px;
}
#pd_purchase2{ margin-top:0px!important;}

/* CSS Document */
#main1 .tutorials .duration {

}
#main1 .tutorials ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
	margin: 0px;
}
#main1 .tutorials li{
} 
#main1 .link_button a {
	background-image: url(../img/f-a2.gif);
	background-repeat: no-repeat;
	height: 34px;
	width: 413px;
	display: block;
	text-align: center;
	line-height: 34px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 12px;
	color: #333333;
}
#main1 .link_button a:hover {
	background-image: url(../img/f-a1.gif);
	background-repeat: no-repeat;
	height: 34px;
	width: 413px;
	display: block;
	text-align: center;
	line-height: 34px;
	text-decoration: none;
	color: #0066cc;
}
.htitle{
	background-image:url(../img/overview_title.gif);
	background-repeat:no-repeat;
	width:838px;
	height:18px;
	color:#FFFFFF;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 18px;
	font-size: 18px;
}
.faq_S {
	color: #003366;
}
.pd_hover_links{
	margin-top: 0px;
	margin-left: 0px;
	position: absolute;
}
